.cbcwrap {
	padding: 0px 0px 35px;
}

.cbc-risingstar-ad-wrap .cbc-rising-star-ad {
	margin: 0;
	padding-right: 0;
}

#gnadww {
	width: 100%;
	padding-left: 0;
	padding: 5px 0 5px 9px !important;
    background: rgb(26,26,26);
	border: none !important;
}

.cbc-risingstar-ad-wrap {
    background: rgb(26,26,26);
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: left;
}

.cbc-risingstar-ad-wrap iframe {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

.ad-300x250 {
	padding: 0;
	background: none;
	height: auto;
}

#tvradioschedule {
	margin: 0;
}

.cbc-risingstar-ad-wrap .cbc-rising-star-ad {
	margin: 0;
	padding-right: 0;
}

.cbc-risingstar-ad-wrap .cbc-rising-star-ad {
	margin: 0;
	padding-right: 0;
}

/*
#gnadww {
	padding-left: 0;
	padding-top: 20px;
}
*/

.cbcwrap {
	padding: 0px 0px 35px;
}

.cbc-risingstar-ad-wrap.cbc-rising-star-ad {
	margin: 0;
	padding-right: 0;
}

/*
#gnadww {
	padding-left: 0;
}
*/

.cbc-risingstar-ad-wrap {
 	width: 970px;
	margin: 0 auto;
}

.ad-300x250 {
	height: auto;
}

.cbc-risingstar-ad-wrap iframe {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

.cbcwrap {
	padding: 0px 0px 35px;
}

.cbc-risingstar-ad-wrap .cbc-rising-star-ad {
	margin: 0 auto;
	padding-right: 0;
}

/*
#gnadww {
	width: 100%;
	padding-left: 0;
    background: rgb(26,26,26);
}
*/

.cbc-risingstar-ad-wrap {
	margin: 0 auto;
	width: 970px;
    background: rgb(26,26,26);
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: left;
}

.cbc-risingstar-ad-wrap iframe {
	margin: 0 auto;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

.ad-300x250 {
	padding: 0;
	background: none;
	height: auto;
}

#tvradioschedule {
	margin: 0;
}

.ad-wrap-300x250 {
	margin-bottom: 10px;
}

.cbc-risingstar-ad-wrap {
	margin-bottom: 0px;
}

/* UPDATE */
.cbc-risingstar-ad-wrap .cbc-rising-star-ad {
	width: auto;
	height: auto;
}
.cbcwrap {
	padding: 0px 0px 35px;
	border: none !important;
}

.cbc-risingstar-ad-wrap .cbc-rising-star-ad {
	margin: 0 auto;
	padding-right: 0;
	border: none !important;
}

/*
#gnadww {
	width: 100%;
	padding-left: 0;
    background: rgb(26,26,26);
 	padding-top: 0px !important;
	border: none !important;
}
*/

.cbc-risingstar-ad-wrap {
    background: rgb(26,26,26);
	text-align: left;
	border: none !important;
	padding-top: 5px !important;
    padding-bottom: 0px !important;
}

.cbc-risingstar-ad-wrap iframe {
	margin: 0 auto;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border: none !important;
}

.ad-300x250 {
	padding: 0;
	background: none;
	height: auto;
}

#tvradioschedule {
	margin: 0;
}

#gnwrap {
    -o-box-shadow: 0 2px 6px 0 #888;
    -ms-box-shadow: 0 2px 6px 0 #888;
    -khtml-box-shadow: 0 2px 6px 0 #888;
    -moz-box-shadow: 0 2px 6px 0 #888;
    -webkit-box-shadow: 0 2px 6px 0 #888;
    box-shadow: 0 2px 6px 0 #888;
}